Bug 559052 - KVM Windows para-virtualized drivers installation change
Summary: KVM Windows para-virtualized drivers installation change
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Virtualization_Guide
Version: 5.5
Hardware: All
OS: Linux
low
medium
Target Milestone: rc
: ---
Assignee: Christopher Curran
QA Contact: Joshua Wulf
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-01-27 00:51 UTC by Christopher Curran
Modified: 2014-10-19 22:58 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-04-09 02:14:57 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 1 Christopher Curran 2010-04-08 06:04:52 UTC
Updated screenshots. This bug is fixed.

Comment 2 Christopher Curran 2010-04-08 07:23:37 UTC
Fixed in build 109 of the Virtualization Guide.


Note You need to log in before you can comment on or make changes to this bug.